@charset "utf-8";


/* --------------------------------------------------------------------------------------
 基本設定
--------------------------------------------------------------------------------------- */


/* 基本フォント ------------------------------ */

body {
	color: #FFF;
	line-height: 1.5;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-style: normal;
	font-weight: 500;
	margin: 0px;
	overflow-x: hidden;
}

a {
    color: #FFF;
    text-decoration: none;
    transition-property: all;
  transition: 0.3s linear;
}
a:hover {color: #CCC;}
a:active {color: #FFF;}
a:visit {color: #FFF;}

@font-face {
    font-family: 'Anurati-Regular';
    src: url('../font/Anurati-Regular.otf');
    src: url('../font/Anurati-Regular.woff') format('woff'),;

}

@font-face {
 font-family: 'copy';
    src: url('../font/copy.otf');
    src: url('../font/copy.woff') format('woff'),;
}

.font-en {font-family: Anurati-Regular, sans-serif;letter-spacing: 0.2em;font-size: 40px;}
.catch-copy h1 {font-family: copy, sans-serif;}

.pc {display:block !important;}
.sp { display:none !important; }

.inner {
    width: 1180px;
    margin: 0 auto;
    padding: 80px 10px;
}

section .inner p {
    font-size: 15px;
    line-height: 180%;
    letter-spacing: 0.1em;
}

@media only screen and (max-width: 768px){

.pc {display: none !important;min-width: initial !important;}
.sp {display:block !important;}
.inner {
    width: 94%;
    padding: 0px;
}
.font-en {
    font-size: 8vw;
}
section .inner p {
    font-size: 3.5vw;
}

}

/* ヘッダー ------------------------------ */

header {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    top: 0;
}
header.header-nav {
}

header.header-nav .header-inner {
    width: 1200px;
    margin: 0 auto;
    z-index: 100;
    position: relative;
}

header.header-nav .header-inner a {
}
header.header-nav .header-inner a img {
    width: 220px;
    position: absolute;
    left: 0px;
    top: 30px;
    -webkit-filter: drop-shadow(0px 0px 10px rgb(0, 151, 243));
    filter: drop-shadow(0px 0px 10px rgb(0, 151, 243));
}

header.header-nav:after,
header.header-nav .header-inner:after { content:""; display:block; clear:both; }

header.header-nav a {
    font-size: 12px;
    display: block;
    padding-left: 0px;
}
header.header-nav a img {
    width: 480px;
}
header.header-nav nav {
    position: relative;
}
header.header-nav nav:after { content:""; display:block; clear:both; }
header.header-nav nav ul.pc-menu {
    position: absolute;
    list-style: none;
    margin: 0px;
    width: 480px;
    padding-left: 0px;
    right: 0px;
    top: 50px;
}
header.header-nav nav ul.pc-menu:after { content:""; display:block; clear:both; }
header.header-nav nav ul.pc-menu li {
    float: left;
    margin-right: 50px;
    -webkit-filter: drop-shadow(0px 0px 10px rgb(0, 151, 243));
    filter: drop-shadow(0px 0px 10px rgb(0, 151, 243));
}
header.header-nav nav ul.pc-menu li:nth-last-of-type(1) {
    margin-right: 0px;
}
header.header-nav nav ul.pc-menu li a {
    padding: 0px;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.1em;
    color: #FFF;
}

header.header-nav nav ul.pc-menu li a:hover { opacity:0.8; }

header.header-nav nav ul.pc-menu li.contact {
    margin-right: 0px;
}
header.header-nav nav ul.pc-menu li.contact a {
    color: #000;
    background: #FFF;
    width: 250px;
    padding: 17px 0px;
    border-radius: 10px;
    text-align: center;
    display: block;
    margin-top: -17px;
}

header.header-nav nav ul.pc-menu li.contact a:hover { background: #CCC; } 

@media only screen and (max-width: 768px){
header.header-nav .header-inner {
    width: 100%;
}
header {}
header.header-nav {
}
header.header-nav a {
    float: none;
    display: initial;
}
header.header-nav .header-inner a img {
    width: 30vw;
    left: 5vw;
    top: 6vw;
}
header.header-nav nav {
    float: none;
    width: 100%;
}
header.header-nav nav ul.pc-menu {}
header.header-nav nav ul.pc-menu li {}
header.header-nav nav ul.pc-menu li a {}
header.header-nav nav ul.pc-menu li.contact {}
header.header-nav nav ul.pc-menu li.contact a {}

#nav-toggle {
    position: fixed;
    top: 25px;
    right: 25px;
    height: 32px;
    cursor: pointer; }
    
#nav-toggle div {
    position: relative;
    width: 36px;
  }
  
#nav-toggle div span {
    width: 100%;
    height: 2px;
    left: 0;
    display: block;
    background: #FFF;
    position: absolute;
    transition: transform .6s ease-in-out, top .5s ease;
    -webkit-filter: drop-shadow(0px 0px 10px rgb(0, 151, 243));
    filter: drop-shadow(0px 0px 10px rgb(0, 151, 243));
    }
    
#nav-toggle div span:nth-of-type(1) { top: 0; }
#nav-toggle div span:nth-of-type(2) { top: 14px; }
#nav-toggle div span:nth-of-type(3) { top: 28px; }

#nav-toggle div span:nth-of-type(1):hover { top: 4px; }
#nav-toggle div span:nth-of-type(3):hover { top: 23px; }

.open #nav-toggle span { background: #fff; }
    
.open #nav-toggle span:nth-of-type(1) { top: 15px; transform: rotate(45deg); }
.open #nav-toggle span:nth-of-type(2) { top: 15px; width: 0; left: 50%; }
.open #nav-toggle span:nth-of-type(3) { top: 15px; transform: rotate(-45deg); }

/* z-index */
#nav-toggle {z-index: 1000;top: 6vw;}
#container { z-index: 900; }

#gloval-nav {
    background: #000;
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 990;
    text-align: center;
    display: flex;
    visibility: hidden;
  flex-direction: column;
  justify-content: center;
  align-items: center;
    font-size: 29px;
    opacity: 0;
    transition: opacity .6s ease, visibility .6s ease;
}
#gloval-nav a {
    display: block;
    color: #fff;
    /* text-decoration: none; */
    padding: 20px 0;
    /* transition: color .6s ease; */
    float: none;
    font-size: 4vw;
    -webkit-filter: drop-shadow(0px 0px 20px rgb(0, 151, 243));
    filter: drop-shadow(0px 0px 20px rgb(0, 151, 243));
    }
#gloval-nav a:hover { color: #666; }
  
#gloval-nav ul {list-style: none;width: 100%;margin-top: 0px;margin-bottom: 0px;padding-left: 0px;}
/*
#gloval-nav ul li {opacity: 0;  transform: translateX(200px);  transition:  transform .6s ease, opacity .2s ease;}
#gloval-nav ul li:nth-of-type(2) { transition-delay: .15s; }
#gloval-nav ul li:nth-of-type(3) {transition-delay: .3s;}
#gloval-nav ul li:nth-of-type(4) { transition-delay: .45s; }
#gloval-nav ul li:nth-of-type(5) { transition-delay: .6s; }
#gloval-nav ul li:nth-of-type(6) { transition-delay: .75s; }
#gloval-nav ul li:nth-of-type(7) { transition-delay: .9s; } */

#gloval-nav ul li {
}
#gloval-nav ul li.contact {
    margin-top: 20px;
}
#gloval-nav ul li.contact a {
    color: #3561b1;
    width: 90%;
    background: #FFF;
    margin: 0 auto;
    border-radius: 100px;
    border-radius: 15px;
}
#gloval-nav ul li.contact a:hover { opacity:0.8; }

/* open */
.open {
    overflow: hidden;
  
  #gloval-nav {
    visibility: visible;
    opacity: 1;
  }

  #gloval-nav li {
    opacity: 1;
    transform: translateX(0);
    transition:  transform 1s ease, opacity .9s ease;
  }
}

#gloval-nav {
    background: #000;
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 990;
    text-align: center;
    display: flex;
    visibility: hidden;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 29px;
    opacity: 0;
    transition: opacity .6s ease, visibility .6s ease;
}
.open #gloval-nav {
    visibility: visible;
    opacity: 1;
}


}

/* メインビジュアル ------------------------------ */

.fitImg{
	position: absolute;
}

#MV .box {
padding: 0;
    position: relative;
    width: 100%;
    background: #000;
    overflow: hidden;
}

#MV #Video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ofi {
    font-family: 'object-fit: cover;';
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

section#MV .box .catch-copy {width: 1200px;margin: 0 auto;/* position: relative; */}
section#MV .box .catch-copy h1 {
    position: absolute;
    margin: 0px;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit- transform: translateY(-50%) translateX(-50%);
    letter-spacing: 0.1em;
    line-height: 180%;
    font-size: 40px;
    -webkit-filter: drop-shadow(0px 0px 20px rgb(0, 151, 243));
    filter: drop-shadow(0px 0px 20px rgb(0, 151, 243));
}
section#MV .box a.scroll-img {
    position: absolute;
    margin: 0px;
    text-align: center;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    -webkit- transform: translateX(-50%);
    -webkit-filter: drop-shadow(0px 0px 20px rgb(0, 151, 243));
    filter: drop-shadow(0px 0px 20px rgb(0, 151, 243));
    width: 130px;
}
section#MV .box a.scroll-img img {
    width: 100%;
    text-decoration: none;
    transition-property: all;
  transition: 0.3s linear;
}

section#MV .box a.scroll-img img:hover { opacity:0.7; }

@media only screen and (max-width: 768px){

.box {background:#FACE00; background-size: cover;}
section#MV .box__contents {
    width: 100%;
    background: none;
    padding: 0px;
}
section#MV .box .catch-copy {background: none;width: 100%;}
section#MV .box .catch-copy h1 {width: 92%;font-size: 6vw;}
section#MV .box .catch-copy h1 img {}
section#MV .box a.scroll-img {
    width: 15vw;
}
section#MV .box a.scroll-img img {}
}

section, header {/* overflow: hidden; */}

section {/* padding-top: 100px; *//* padding-bottom: 120px; */}
section .inner {}

section .inner h2.title {
    margin-top: 0px;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #FFF;
    letter-spacing: 0.02em;
}

@media only screen and (max-width: 768px){
section {}
section .inner {width: 96%;padding:0 2%;padding-top: 8vw;padding-bottom: 8vw;}
section .inner h2.title {
    text-align: center;
    font-size: 4vw;
    line-height: 200%;
}

}

/* サービス ------------------------------ */

section#service {
    background: url(../img/bg1.jpg) no-repeat;
    background-size: cover;
}
.title {}
section#service .inner.service h2.title {
    font-family: copy, sans-serif;
    font-size: 20px;
    letter-spacing: 0.1em;
    -webkit-filter: drop-shadow(0px 0px 20px rgb(153, 75, 195));
    filter: drop-shadow(0px 0px 20px rgb(153, 75, 195));
}
section#service .inner.service h2.title span {
}
section#service .inner.service h2.title + p {
    margin-top: 40px;
    text-align: center;
    -webkit-filter: drop-shadow(0px 0px 20px rgb(153, 75, 195));
    filter: drop-shadow(0px 0px 20px rgb(153, 75, 195));
}
section#service .inner.service .service-list {
    margin-top: 80px;
    padding-left: 0px;
}
section#service .inner.service .service-list:after { content:""; display:block; clear:both; }
section#service .inner.service .service-list li {
    float: left;
    width: 25%;
    list-style: none;
}
section#service .inner.service .service-list li img {
    width: 100%;
    max-width: 150px;
    display: block;
    margin: 0 auto;
}
section#service .inner.service .service-list li h3 {
    text-align: center;
    -webkit-filter: drop-shadow(0px 0px 20px rgb(153, 75, 195));
    filter: drop-shadow(0px 0px 20px rgb(153, 75, 195));
}
section#service .inner.service .service-list li p {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    letter-spacing: initial;
    line-height: 150%;
    -webkit-filter: drop-shadow(0px 0px 20px rgb(153, 75, 195));
    filter: drop-shadow(0px 0px 20px rgb(153, 75, 195));
}
section#service .inner.service .service-list li:nth-of-type(4) {}

@media only screen and (max-width: 768px){
section#service {
    background: url(../img/bg1.jpg) no-repeat;
    background-size: cover;
    background-position-x: center;
}
section#service .inner.service h2.title {font-size: 4vw;}
section#service .inner.service h2.title span {}
section#service .inner.service h2.title + p {}
section#service .inner.service .service-list {
    margin-top: 8vw;
}
section#service .inner.service .service-list:after { content:""; display:block; clear:both; }
section#service .inner.service .service-list li {
    width: 50%;
    margin-bottom: 4vw;
}
section#service .inner.service .service-list li img {
    max-width: 200px;
}
section#service .inner.service .service-list li h3 {
    font-size: 4vw;
}
section#service .inner.service .service-list li p {}
section#service .inner.service .service-list li:nth-of-type(2) {}
section#service .inner.service .service-list li:nth-of-type(4) {}
}

/* アバウト ------------------------------ */

section#about {
    background: url(../img/bg2.jpg) no-repeat;
    background-size: cover;
}

section#about .inner.about {}
section#about .inner.about h2.title {
    font-family: copy, sans-serif;
    font-size: 20px;
    letter-spacing: 0.1em;
    -webkit-filter: drop-shadow(0px 0px 20px rgb(75, 195, 91));
    filter: drop-shadow(0px 0px 20px rgb(75, 195, 91));
}
section#about .inner.about h2.title span {}
section#about .inner.about h2.title + p {
    text-align: center;
    -webkit-filter: drop-shadow(0px 0px 20px rgb(75, 195, 91));
    filter: drop-shadow(0px 0px 20px rgb(75, 195, 91));
}
section#about .inner.about .about-table {
    width: 550px;
    margin: 0 auto;
    -webkit-filter: drop-shadow(0px 0px 20px rgb(75, 195, 91));
    filter: drop-shadow(0px 0px 20px rgb(75, 195, 91));
    margin-top: 50px;
}
section#about .inner.about .about-table tr {}
section#about .inner.about .about-table tr td,
section#about .inner.about .about-table tr th {
    text-align: left;
    border: 1px solid #FFF;
    padding: 20px;
    font-size: 15px;
}
section#about .inner.about .about-table tr td {}
section#about .inner.about .about-table tr th {
    width: 150px;
}

@media only screen and (max-width: 768px){

section#about {background: url(../img/bg2.jpg) no-repeat;background-size: cover;background-position-x: center;}

section#about .inner.about {}
section#about .inner.about {}
section#about .inner.about h2.title {
    font-size: 4vw;
}
section#about .inner.about h2.title span {}
section#about .inner.about h2.title + p {}
section#about .inner.about .about-table {
    width: 100%;
}
section#about .inner.about .about-table tr {}
section#about .inner.about .about-table tr td,
section#about .inner.about .about-table tr th {
    padding: 3%;
    font-size: 3.5vw;
}
section#about .inner.about .about-table tr td {}
section#about .inner.about .about-table tr th {
    width: 29vw;
}
}

/* コンタクト ------------------------------ */

section#contact {
    background: #000;
}
section#contact .inner.contact {
    padding-bottom: 40px;
}
section#contact .inner.contact h2.title {
    text-align: center;
    -webkit-filter: drop-shadow(0px 0px 20px rgb(0, 151, 243));
    filter: drop-shadow(0px 0px 20px rgb(0, 151, 243));
    font-family: copy, sans-serif;
    font-size: 20px;
    letter-spacing: 0.1em;
}
section#contact .inner.contact p.contact {
    text-align: center;
    -webkit-filter: drop-shadow(0px 0px 20px rgb(0, 151, 243));
    filter: drop-shadow(0px 0px 20px rgb(0, 151, 243));
}
section#contact .inner.contact #mail_form {
    width: initial;
    background: none;
    border: none;
    box-shadow: none;
    -webkit-filter: drop-shadow(0px 0px 20px rgb(0, 151, 243));
    filter: drop-shadow(0px 0px 20px rgb(0, 151, 243));
}
section#contact .inner.contact #mail_form dl {
    width: 1080px;
}
section#contact .inner.contact #mail_form dl dt {
    text-align: left;
    color: #FFF;
    padding-left: 150px;
    padding-top: 27px;
    width: 290px;
    clear: initial;
    float: left;
    font-weight: bold;
    font-size: 16px;
    border-top: 1px solid #cccccc;
    position: relative;
    clear: both;
}

section#contact .inner.contact #mail_form dl dt.adjustment {
    padding-top: 16px;
}

section#contact .inner.contact #mail_form dl dt p.content-note {
    font-size: 13px;
    font-weight: normal;
    margin-top: 10px;
}

section#contact .inner.contact #mail_form dl dd {
    padding: 20px 0 20px 10px;
    width: 600px;
    float: left;
    border-top: 1px solid #cccccc;
    color: #FFF;
} 

section#contact .inner.contact #mail_form dl dd input {
    height: 20px;
    width: 50%;
    background: #FFF;
    margin-top: 3px;
    margin-left: 45px;
    max-width: 90%;
    padding: 7px 2%;
    border: 1px solid #cccccc;
    border-radius: 3px;
    /* -webkit-appearance: none; */
    font-size: 100%;
    font-family: inherit;
    margin-right: 8px;
} 

section#contact .inner.contact #mail_form dl dd input#number {
    width: 13%;
    color: #000;
    margin-right: 6px;
    padding: 7px 2%;
    border-radius: 3px;
    border: 1px solid #cccccc;
}

section#contact .inner.contact #mail_form dl dd input#period,
section#contact .inner.contact #mail_form dl dd input#period2{
    width: 23%;
    color: #000;
    margin-right: 6px;
    padding: 7px 2%;
    border-radius: 3px;
    border: 1px solid #cccccc;
    }
section#contact .inner.contact #mail_form dl dd input#period2,
section#contact .inner.contact #mail_form dl dd input#time2 {margin-left: 6px;}

section#contact .inner.contact #mail_form dl dd input#time1,
section#contact .inner.contact #mail_form dl dd input#time2 {width: 13%;
    color: #000;
    margin-right: 6px;
    padding: 7px 2%;
    border-radius: 3px;
    border: 1px solid #cccccc;}

section#contact .inner.contact #mail_form dl dd p {
    position: relative;
    font-size: 14px;
    margin-left: 60px;
    letter-spacing: 0.1em;
    margin-top: 4px;
}
section#contact .inner.contact #mail_form dl dd p:before {content:"※";position: absolute;left: -16px;font-size: 14px;}

section#contact .inner.contact #mail_form dl dd textarea {
    width: 70%;
    margin-left: 45px;
}

form#mail_form dl dd span.error_blank, form#mail_form dl dd span.error_format, form#mail_form dl dd span.error_match {
    display: block;
    color: #FF0;
    margin-top: 3px;
    margin-left: 45px;
    font-size: 14px;
}

section#contact .inner.contact #mail_form dl dd input#name_1,
section#contact .inner.contact #mail_form dl dd input#read_1 {
    width: 50%;
}
section#contact .inner.contact #mail_form dl dd input#name_2,
section#contact .inner.contact #mail_form dl dd input#read_2 {
    width: 32.5%;
}

section#contact .inner.contact #mail_form #form_submit {
    width: 100%;
}
section#contact .inner.contact #mail_form #form_submit input {
    margin: 0 auto;
    display: block;
    width: 370px;
    display: block;
    padding: 20px 0;
    border-radius: 15px;
    text-align: center;
    background: #FFF;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.05em;
    margin-top: 85px;
    border: none;
    color: #3561b1;
}

section#contact .inner.contact #mail_form #form_submit input:hover { opacity:0.8;  transition-property: all;
  transition: 0.3s linear;}

section#contact .inner.contact #mail_form dl dd ul {}

section#contact .inner.contact #mail_form dl dd ul.radio {
    margin-left: 45px;
    margin-top: 9px;
}
section#contact .inner.contact #mail_form dl dd ul.radio li {
    width: auto !important;
    margin-right: 24px !important;
}
section#contact .inner.contact #mail_form dl dd ul.radio li input {}

section#contact .inner.contact #mail_form dl dd ul:after,
section#contact .inner.contact #mail_form dl dd ul li label:after { content:""; display:block; clear:both; }
section#contact .inner.contact #mail_form dl dd ul li {
    width: 55%;
    float: left;
    margin-right: 2%;
    margin-bottom: 12px;
    font-size: 13px;
    color: #FFF;
}
section#contact .inner.contact #mail_form dl dd ul li:nth-of-type(2n) {
    width: 43%;
    margin-right: 0px;
}
section#contact .inner.contact #mail_form dl dd ul li label {
}
section#contact .inner.contact #mail_form dl dd ul li label input {
    width: 24px;
    height: 24px;
    margin-right: 10px;
    display: block;
    float: left;
    margin-top: 0px;
}

section#contact .inner.contact #mail_form dl dd ul li label input[type="radio"] {margin-left: 0px;}

section#contact .inner.contact #mail_form dl dd ul li:nth-of-type(2n) label input {
    margin-left: 0px;
}

form#mail_form dl dt span.required,
form#mail_form dl dt span.optional {
    background: #d9534f;
    border: 1px solid #d43f3a;
    display: block;
    position: absolute;
    right: 0px;
    top: 25px;
}

form#mail_form dl dt span.optional {
    background: #0238d1;
    border: 1px solid #143d87;
}

@media only screen and (max-width: 768px){

section#contact {
}
section#contact .inner.contact {}
section#contact .inner.contact h2.title {
    font-size: 4vw;
}
section#contact .inner.contact p.contact {
    width: 100%;
    line-height: 150%;
    text-align: center;
    font-size: 3.5vw;
}

section#contact .inner.contact #mail_form dl {
    width: initial;
}

section#contact .inner.contact #mail_form {
    margin: 5vw 0;
}
/*section#contact .inner.contact #mail_form dl {border-top: 1px solid #FFF;} */
section#contact .inner.contact #mail_form dl dt {
    padding-left: 0px;
    padding-top: 4vw;
    text-align: left;
    padding-bottom: 0px;
    width: 100%;
    height: 10vw;
    font-size: 3.5vw;
}

section#contact .inner.contact #mail_form dl dd {
    padding: 3vw 0px 4vw;
    width: 100%;
    border-top: none;
    font-size: 3.5vw;
} 
section#contact .inner.contact #mail_form dl dd input {
    width: 92%;
    height: 6vw;
    max-width: initial;
    padding: 2% 4%;
    margin-left: 0px;
    margin-right: 0px;
} 
section#contact form#mail_form select {
    margin-left: 0px;
    width: 100%;
    font-size: 3.5vw;
    height: 10vw;
    padding: 2% 4%;
    margin-left: 0px;
    margin-right: 0px;
    max-width: initial;
}
section#contact .inner.contact #mail_form dl dd input#budget,
section#contact .inner.contact #mail_form dl dd input#step {
    width: 80%;
    margin-right: 8px;
}

form#mail_form dl dd span.error_blank, form#mail_form dl dd span.error_format, form#mail_form dl dd span.error_match {
    margin-left: 0px;
    font-size: 3.5vw;
}

section#contact .inner.contact #mail_form #form_submit {}
section#contact .inner.contact #mail_form #form_submit input {
    width: 90%;
    margin-top: 7vw;
    padding: 3.5vw 0;
    font-size: 3.5vw;
}

section#contact .inner.contact #mail_form dl dd textarea {
    width: 92%;
    padding: 2% 4%;
    max-width: initial;
    margin-left: 0px;
}

section#contact .inner.contact #mail_form dl dd input#name_1,
section#contact .inner.contact #mail_form dl dd input#read_1 {
    width: 92%;
}
section#contact .inner.contact #mail_form dl dd input#name_2,
section#contact .inner.contact #mail_form dl dd input#read_2 {
    width: 40.65%;
}

section#contact .inner.contact #mail_form dl dd ul {}
section#contact .inner.contact #mail_form dl dd ul li {
    float: none;
    width: 100%;
    font-size: 3.2vw;
}
section#contact .inner.contact #mail_form dl dd ul.radio li {
    float: left;
}
section#contact .inner.contact #mail_form dl dd ul.radio {
    margin-left: 0px;
}

section#contact .inner.contact #mail_form dl dd ul li:nth-of-type(2n) {
    width: 100%;
}
section#contact .inner.contact #mail_form dl dd ul li label {}
section#contact .inner.contact #mail_form dl dd ul li label input {}

section#contact .inner.contact #mail_form dl dd input#number {
    width: 24%;
    color: #000;
    margin-right: 6px;
    padding: 7px 2%;
    border-radius: 3px;
    border: 1px solid #cccccc;
}

section#contact .inner.contact #mail_form dl dd input#period,
section#contact .inner.contact #mail_form dl dd input#period2{
    width: 35%;
    color: #000;
    margin-right: 6px;
    padding: 7px 2%;
    border-radius: 3px;
    border: 1px solid #cccccc;
    }
section#contact .inner.contact #mail_form dl dd input#period2,
section#contact .inner.contact #mail_form dl dd input#time2 {margin-left: 6px;}

section#contact .inner.contact #mail_form dl dd input#time1,
section#contact .inner.contact #mail_form dl dd input#time2 {
    width: 21%;
    color: #000;
    margin-right: 6px;
    padding: 7px 2%;
    border-radius: 3px;
    border: 1px solid #cccccc;
    }

section#contact .inner.contact #mail_form dl dd p {
    position: relative;
    font-size: 3.5vw;
    margin-left: 4vw;
    letter-spacing: 0.1em;
    margin-top: 4px;
}
section#contact .inner.contact #mail_form dl dd p:before {content:"※";position: absolute;left: -4vw;font-size: 3.5vw;}
form#mail_form dl dt span.required,
form#mail_form dl dt span.optional {
    top: 3vw;
}
}

/* フッター ------------------------------ */

footer {
    background: #FFF;
}

footer .container {
    width: 1080px;
    margin: 0 auto;
    padding: 15px 10px;
}
footer .container .row {
    font-size: 13px;
}
footer .container .row:after { content:""; display:block; clear:both; }
footer .container .row .col-md-2 {
    float: left;
    width: 230px;
}
footer .container .row .col-md-2 .company-text1 {margin-bottom: 4px;}
footer .container .row .col-md-2 img {}
footer .container .row .col-md-2 .company-text2 {
    margin-top: 8px;
    margin-bottom: 8px;
}
footer .container .row .col-md-2 .company-text3 {
    margin-top: 0px;
}
footer .container .row .col-md-10 {
    float: left;
    width: 850px;
}
footer .container .row .col-md-10 #related_navi {
    padding-top: 20px;
}
footer .container .row .col-md-10 #related_navi li {
    float: left;
    list-style: none;
    margin-right: 16px;
    margin-bottom: 4px;
}

footer #footer {
    padding-top: 20px;
    padding-bottom: 10px;
    background: #111;
}
footer #footer .contents {}
footer #footer .contents .footer-text {
    text-align: center;
    margin-top: 0px;
    font-size: 13px;
    line-height: 250%;
    letter-spacing: 0.1em;
    margin-bottom: 0px;
    color: #FFF;
}
footer #footer .contents .copy {
    text-align: center;
    font-size: 10px;
    color: #BBB;
    margin-top: 4px;
}
footer .container .row .col-md-10 #related_navi:after { content:""; display:block; clear:both; }


@media only screen and (max-width: 768px){

footer {}
footer #footer {
    padding-top: 10vw;
    padding-bottom: 5vw;
}
footer #footer .contents {
    width: 94%;
    padding-left: 3%;
}
footer #footer .contents .footer-text {
    font-size: 3.5vw;
    line-height: 150%;
}
footer #footer .contents .copy {
    font-size: 2.5vw;
    margin-top: 4vw;
    margin-bottom: 0px;
}

footer .container {
    width: 92%;
    padding: 4% 0;
}
footer .container .row {
    font-size: 3vw;
}
footer .container .row:after { content:""; display:block; clear:both; }
footer .container .row .col-md-2 {
    float: none;
    width: 100%;
    text-align: center;
}
footer .container .row .col-md-2 .company-text1 {}
footer .container .row .col-md-2 img {}
footer .container .row .col-md-2 .company-text2 {}
footer .container .row .col-md-2 .company-text3 {}
footer .container .row .col-md-10 {
    float: none;
    width: 100%;
}
footer .container .row .col-md-10 #related_navi {
    padding-left: 0px;
    padding-top: 4vw;
}
footer .container .row .col-md-10 #related_navi li {}

}



/* 企業一覧 ------------------------------ */

section#client.client-l {
    background: #EEE;
}
section#client.client-l .inner.client-in {
    padding-top: 248px;
    padding-bottom: 120px;
}

section#client.client-l .inner.client-in h1.title {
    margin-top: 0px;
    font-size: 45px;
    text-align: center;
    letter-spacing: 0.1em;
    margin-bottom: 25px;
}
section#client.client-l .inner.client-in h1.title .en-font {
    font-family: HypatiaSansPro-Bold, sans-serif;
}
section#client.client-l .inner.client-in h1.title .sub-title {
    font-size: 25px;
}

section#client.client-l .inner.client-in h1.title .sub-title span { font-size:50%; }

section#client.client-l .inner.client-in .client-list {
    width: 490px;
    margin: 0 auto;
    padding-left: 0px;
}
section#client.client-l .inner.client-in .client-list:after { content:""; display:block; clear:both; }
section#client.client-l .inner.client-in .client-list li {
    list-style: none;
    float: left;
    margin-left: 40px;
    font-size: 20px;
}
section#client.client-l .inner.client-in .client-list li:nth-of-type(1) {margin-left: 52px;}

section#client.client-l .inner.client-in .client-list li:after {content:" / ";display:block;float: left;}
section#client.client-l .inner.client-in .client-list li:nth-last-of-type(1):after {content:" ";display:block;float: left;}

section#client.client-l .inner.client-in .client-list li a {
    display: block;
    float: left;
    margin-right: 40px;
}
section#client.client-l .inner.client-in .client-list li a:hover {}

section#client.client-l .inner.client-in h2.title {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 80px;
    padding-bottom: 40px;
    font-size: 24px;
}

section#client.client-l .inner.client-in .client-table {
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    width: 100%;
    margin-bottom: 80px;
    font-size: 14px;
}
section#client.client-l .inner.client-in .client-table th,
section#client.client-l .inner.client-in .client-table td {
    border: 1px solid #BBB;
    padding: 16px;
}

section#client.client-l .inner.client-in .client-table th {background: #e3d1ec;width: 10%;}
section#client.client-l .inner.client-in .client-table td {
    background: #FFF;
}

section#client.client-l .inner.client-in .client-table td ul.table-in {
    padding-left: 0px;
}
section#client.client-l .inner.client-in .client-table td ul.table-in li {
    list-style: none;
    margin-bottom: 8px;
}

section#client.client-l .inner.client-in .client-table td ul.table-in li:nth-last-of-type(1) {
    margin-bottom: 0px;
}

section#client.client-l .inner.client-in .client-table:nth-last-of-type(1) {
    margin-bottom: 0px;
}

.fol-img {
    position: fixed;
    bottom: 50px;
    right: 20px;
    z-index: 9999;
}

.fol-img .fol-img-in {}
.fol-img .fol-img-in a {display: block;width: 120px;text-align: center;padding: 37px 0;border-radius: 120px;color: #FFF;background: #3eb135;border: 2px solid #DDD;font-weight: bold;}
.fol-img .fol-img-in a:hover { opacity:0.8; }

.fol-nav {
    position: fixed;
    top: 50px;
    right: 20px;
    z-index: 9999;
    background: #3eb135;
    border: 8px solid #DDD;
    border-radius: 4px;
    opacity: 0.8;
}
.fol-nav ul {
    padding-left: 0px;
    margin: 0px;
}
.fol-nav ul li {
    list-style: none;
    border-bottom: 1px solid #777;
}

.fol-nav ul li:hover { background: #face00;text-decoration: none;
    transition-property: all;
  transition: 0.3s linear; }
.fol-nav ul li:hover a:hover { color:#000;text-decoration: none;
    transition-property: all;
  transition: 0.3s linear; }

.fol-nav ul li a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 14px;
    color: #FFF;
    padding: 10px 16px;
}

.fol-nav ul li.contact {
    border: none;
    background: #222;
}
.fol-nav ul li.contact a {
    color: #FFF;
}

.fol-nav ul li.contact:hover {
    border: none;
    background: #AAA;
    text-decoration: none;
    transition-property: all;
  transition: 0.3s linear;
}
.fol-nav ul li.contact:hover a:hover {
    color: #000;
    text-decoration: none;
    transition-property: all;
  transition: 0.3s linear;
}

.fol-nav ul li a:hover { color:#CCC; }

@media only screen and (max-width: 768px){

section#client.client-l {
    background: #EEE;
}
section#client.client-l .inner.client-in {
    padding-top: 25vw;
    padding-bottom: 12vw;
}

section#client.client-l .inner.client-in h1.title {
    margin-top: 0px;
    font-size: 10vw;
    text-align: center;
    letter-spacing: 0.1em;
    margin-bottom: 5vw;
}
section#client.client-l .inner.client-in h1.title .en-font {
    font-family: HypatiaSansPro-Bold, sans-serif;
}
section#client.client-l .inner.client-in h1.title .sub-title {
    font-size: 6vw;
}

section#client.client-l .inner.client-in .client-list {
    width: 100%;
    margin: 0 auto;
    padding-left: 0px;
}
section#client.client-l .inner.client-in .client-list:after { content:""; display:block; clear:both; }
section#client.client-l .inner.client-in .client-list li {
    list-style: none;
    float: left;
    margin-left: 4vw;
    font-size: 20px;
    font-size: 4vw;
}
section#client.client-l .inner.client-in .client-list li:nth-of-type(1) {margin-left: 11vw;}

section#client.client-l .inner.client-in .client-list li:after {content:" / ";display:block;float: left;}
section#client.client-l .inner.client-in .client-list li:nth-last-of-type(1):after {content:" ";display:block;float: left;}

section#client.client-l .inner.client-in .client-list li a {
    display: block;
    float: left;
    margin-right: 5vw;
}
section#client.client-l .inner.client-in .client-list li a:hover {}

section#client.client-l .inner.client-in h2.title {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 13vw;
    padding-bottom: 8vw;
    font-size: 5.5vw;
}

section#client.client-l .inner.client-in .client-table {
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    width: 100%;
    margin-bottom: 8vw;
    font-size: 3.5vw;
}
section#client.client-l .inner.client-in .client-table th,
section#client.client-l .inner.client-in .client-table td {
    padding: 0;
    width: 94%;
    display: block;
    padding: 3%;
}

section#client.client-l .inner.client-in .client-table th {}
section#client.client-l .inner.client-in .client-table td {
    background: #FFF;
}

section#client.client-l .inner.client-in .client-table td ul.table-in {}
section#client.client-l .inner.client-in .client-table td ul.table-in li {
    list-style: none;
    margin-bottom: 4vw;
}

section#client.client-l .inner.client-in .client-table td ul.table-in li:nth-last-of-type(1) {
    margin-bottom: 0px;
}

section#client.client-l .inner.client-in .client-table:nth-last-of-type(1) {
    margin-bottom: 0px;
}

.fol-img {
    position: fixed;
    bottom: 6vw;
    right: 4vw;
    z-index: 9999;
}

.fol-img .fol-img-in {}
.fol-img .fol-img-in a {opacity: 0.9;display: block;width: 18vw;text-align: center;padding: 4vw 0;border-radius: 120px;color: #FFF;background: -moz-linear-gradient(left, #0161c5 , #1c8fe2 , #a3efe2);background: -webkit-linear-gradient(left, #0161c5 , #1c8fe2 , #a3efe2);background: linear-gradient(to right, #0161c5 , #1c8fe2 , #a3efe2);border: 2px solid #DDD;font-weight: bold;font-size: 3.5vw;}
.fol-img .fol-img-in a:hover { opacity:0.8; }

}
